/*****/
@media only screen and (max-width: 950px) {
  .list_carousel {
    margin: 0px;
    width: 95%;
    margin-bottom: 60px; }

  .list_carousel a.next {
    right: 0px; } }
@media only screen and (max-width: 650px) {
  .list_carousel {
    margin: 10px;
    width: 68%;
    margin-bottom: 60px; }

  .btn-custom.btn {
    /*float:left;
    margin-top:-40px;*/
    margin-top: 1.4em;
    margin-bottom: 1.4em;
    float: right;
    margin-right: 1em; }

  .list_carousel a.next {
    right: 0px; }

  .portlet-column-content.empty {
    padding: 0px; }

  .menuBajo {
    height: 130px; } }
@media only screen and (max-width: 500px) {
  .list_carousel {
    width: 82%;
    margin-bottom: 60px;
    margin-left: 1.5%; }

  /*Im�genes Vista Ministerio */
  .portlet-layout .aui-w50 {
    width: 100%; }

  .aui-w70 {
    width: 100%; }

  .btn-custom.btn {
    /*float:left;
    margin-top:-40px;*/
    margin-top: 1.4em;
    margin-bottom: 1.4em;
    float: right;
    margin-right: 1em; }

  .centrado .btn-custom.btn {
    margin-top: 0.1em;
    margin-bottom: 0.4em;
    float: right; }

  .list_carousel_vertodas .btn-custom.btn {
    margin-top: -5em;
    margin-bottom: 1.4em;
    margin-right: 1em; }

  .list_carousel a.next {
    right: 0px; }

  .list_carousel a.prev {
    left: 9%; } }
@media only screen and (max-width: 345px) {
  .list_carousel {
    /*margin: 10px;*/
    width: 82%;
    margin-bottom: 60px;
    margin-left: 1.5%; }

  .btn-custom.btn {
    float: left;
    margin-top: -40px; }

  .list_carousel a.next {
    right: 0px; }

  .list_carousel a.prev {
    left: 9%; } }
/************/
.hidden-portlet-title {
  display: none; }

.webmap-mobile {
  display: none; }

#column-3 .responsive-only {
  display: none; }

.clearfix {
  display: none; }

.btn-group {
  display: none; }

.btn-group > .btn,
.btn-group > .dropdown-menu,
.btn-group > .popover {
  font-size: 13px; }

.menuMobile {
  left: -163px; }

.idiomaMobile {
  left: 0;
  padding: 5px 10px;
  min-width: 0; }

@media (max-width: 900px) {
  body {
    padding: 0; }

  .actualidadPortada {
    display: none; }

  #column-3 .nav-menu ul li {
    border-bottom: 1px solid grey;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center; }

  .enlaces .span6 .row {
    display: flex;
    padding-left: 0.4em;
    padding-right: 0.4em;
    justify-content: center; }

  .menu-lateral .letra {
    width: 60%;
    text-align: left; }

  .portlet-body {
    padding: 10px; }

  ul.opcionesBuscar > li {
    display: table-caption;
    padding-left: 4%; }

  .advanced-search-link {
    margin-right: 6px; }

  p > img {
    display: block;
    margin: 0 auto; }

  .buscaDer {
    max-width: 55%; }

  .actualidad {
    margin-top: 0.8em; }

  .portlet-layout .aui-w33 {
    width: 100% !important; }

  .aui-w30 {
    width: 100% !important; }

  /*.portlet-layout {
  	display: inline-table;
  }*/
  .portlet-layout {
    display: flex;
    flex-direction: column;
    align-items: center; }

  .homeButton {
    margin-right: 4px;
    display: inline-block; }

  /*#column-1{
  	display:none;
  }*/
  .footer-social {
    display: flex;
    justify-content: center; }

  .footer-social ul li {
    display: inline; }

  .container-fluid {
    max-width: 100%;
    margin: 0;
    padding: 0; }

  .fondoCabecera {
    background-color: #fff;
    border-bottom: 8px solid #1552A2; }

  header img {
    max-width: 220px;
    margin-bottom: 10px; }

  header .menu {
    display: none; }

  header .buscaDer {
    margin-right: 5px; }

  header form {
    display: none; }

  /*#layout-column_column-1 {
      display: none;
  }*/
  #column-2 {
    width: 100%; }

  /*.textNoticia {
      display: none;
  }*/
  #column-3 {
    width: 100%;
    text-align: center; }

  #column-3 * {
    /* background: none;
    font-weight: normal;
    font-size: 12px;
    height: auto;
    font-weight: normal;*/
    /***background-position: right;*/
    background-repeat: no-repeat;
    font-size: 14px;
    /*text-align: left;*/
    background-size: cover; }

  #column-3:before {
    /*content:"DESTACADOS";*/
    font-weight: bold;
    font-size: 0.9em;
    letter-spacing: 3px; }

  #column-3 br,
  hr,
  .ministro-agenda {
    display: none; }

  .sombra-banner {
    background: none; }

  .sombra-banner,
  .sombra-ministro {
    width: 100%;
    border-top: 1px solid grey;
    padding-top: 5px; }

  #column-3 .hidden-portlet-title {
    display: block;
    font-weight: bold; }

  .hidden-portlet-title {
    display: block; }

  #column-3 .hidden-phone {
    display: none; }

  #column-3 .responsive-only {
    display: block; }

  .auditivo,
  .modelosSolicitud,
  .tramites,
  .telefonosInteres,
  .archivos,
  .docPublicaciones {
    border-top: 1px solid grey;
    margin-bottom: 0; }

  .telefonosInteres {
    border-bottom: 1px solid grey; }

  .menuLateral .letra,
  .menuLateral .ultNoticias .letra {
    padding: 0.4em 0em;
    padding-left: 0.4em;
    text-align: left;
    width: 50%; }

  .menuLateral .ultNoticias .letra .azul {
    text-transform: capitalize; }

  .menuLateral a {
    color: #0088CC; }

  .naa .letra,
  .naa_prensa .letra {
    display: block; }

    /*
    Esto podemos detallarlo o usarlo de forma general  como arriba
    #column-3 .sombra-banner,.sombra-ministro,.ciudadano,.infoElec,.colaboracion,.citaPrevia,.ministro{background:none;}
*/
  /*.menuBajo {
      display: none;
  }*/
  /*La siguiente linea incluye "Aviso Legal | Accessibilidad | 2013 � Ministerio del Interior" y CC
Segun plantilla todo el pie no se muestra, yo creo que deberia mostrarse*/
  .menuBajo .tituloMenuBajo,
  .mapaWeb,
  hr {
    display: none; }

  .cabeceraSeccion,
  .cabeceraSubseccion {
    width: 100%; }

  #carrousel_destacados {
    display: none; }

  .botoneraportada {
    display: flex;
    flex-direction: row;
    width: 100%; }

  .botoneraportada .portlet-body {
    padding: 0px !important; }

  .botoneraportada .abajoNoticias .span4 {
    min-width: 120px; }

  .botoneraportada .tresBajos .span4 {
    min-width: 120px; }

  .tresBajos {
    background: none; }

  .sombra-banner .letra {
    padding: 0px;
    color: #0088CC;
    padding-left: 10px;
    text-align: left;
    width: 50%; }

  .sombra-banner .letra a {
    color: #0088CC; }

  /*.azul {
      text-transform: lowercase;
      color: #0088CC;s
  }*/
  /*.twits,
  .contactanos {
      display: none;
  }*/
  .sombra-ministro .letra {
    padding: 0;
    padding-left: 10px; }

  .ministro .letra .gris {
    margin: 0; }

  .naa .letra {
    padding: 0px;
    border-bottom: 1px solid grey;
    display: none; }

  .ministro a.gris,
  .ministro-nombre {
    color: #95110f;
    font-style: normal; }

  .span6 > .row {
    /*display: none;*/ }

  .span6 > .enlacesOrganismos {
    display: block;
    text-transform: uppercase;
    letter-spacing: 3px; }

  .span6 > .hidden-portlet-title {
    margin-bottom: 40px; }

  .enlaces {
    background: transparent;
    margin-top: 0px;
    padding-top: 0px; }

  .enlaces a {
    color: #0088CC; }

  .hidden-portlet-title > .sombra-banner {
    background: transparent;
    padding: 0px;
    width: 100%; }

  .enlaces .span6 {
    background: none;
    width: 100%;
    text-align: center;
    padding-top: 5px;
    height: auto; }

  .enlaces .sombra-banner {
    height: auto;
    padding-top: 5px;
    font-size: 12px;
    display: none; }

  .hidden-portlet-title .sombra-banner:last-child {
    border-bottom: 1px solid grey; }

  .addthis_button_email {
    display: none; }

  /*Boton imprimir en version movil no visible*/
  .print-action {
    display: none; }

  .ultNoticias,
  .contacto_medios,
  .convocatorias,
  .balances,
  .discursosInt,
  .galeria,
  .entrevistas,
  .naa_prensa {
    border-top: 1px solid grey;
    margin: 0; }

  .entrevistas {
    border-bottom: 1px solid grey; }

  /*Esto es para archivos y documentacion*/
  .menuLateral.docPublicaciones:last-child {
    border-bottom: 1px solid grey; }

  .nav-menu ul li {
    border-bottom: 1px solid grey;
    display: flex;
    flex-direction: column;
    align-items: center; }

  .nav-menu ul li a {
    color: #0088CC; }

  /*Home prensa  - actualidad en imagenes*/
  #carrousel_destacados,
  #carrousel_fotodeldia,
  #s3slider,
  #s3sliderContent {
    width: 100%; }

  #actualidadenimagenes {
    display: none; }

  /*Home portada version destacado fijo*/
  .destacadoFijo img {
    width: 100%; }

  .destacadoFijo span {
    width: 96%; }

  /* Clearfix */
  .clearfix:before,
  .clearfix:after {
    content: " "; }

  .clearfix:after {
    clear: both; }

  .clearfix {
    *zoom: 1;
    display: table;
    width: 99%; }

  nav.clearfix ul {
    display: none;
    height: auto;
    width: 96%; }

  nav.clearfix ul li {
    list-style: none outside none;
    margin-left: 40%;
    border-top: 1px solid #808080; }

  .idiomas {
    display: none; }

  .row-fluid [class*="span"] {
    margin-left: 0; }

  .btn-group {
    display: inline-block; } }
@media (max-width: 480px) {
  header img {
    max-width: 200px;
    height: 50px!important; }

  /*.foto-gallery, .video-gallery, .audio-gallery {max-width:450px;}*/
  .footer-social ul li {
    list-style: none;
    display: inline-flex;
    margin-left: 5px; }

  .footer-social ul li:first-child {
    margin-left: 0px; } }

